.entry {
margin-bottom: 5px;
padding: 0 0 5px;
}

#mc_embed_signup{

background-image: url('https://successfulhomemakers.com/wp-content/uploads/2014/10/Laurie-SH-Button-copy.png');
}


body, h1, h2{
font-family: 'Playfair Display', serif;
}

.archive-title{
font-size: 38px;
font-size: 2.375em;
}

.foodie-pro .site-header{
padding: 10px 0px 20px 0px;
}

.genesis-nav-menu a{
padding: 10px 15px;
}

.nav-secondary a:hover, .nav-secondary .current-menu-item > a{
color: #A1495F;
}

blockquote {
margin: 5px 15px 15px;
padding: 10px 20px 0 15px;
background-color: #b5e2e8;
border: 1px solid #49C3D0;
color: #000;
display: inline-block;
width: 100%;
clear: both;
}

blockquote p{ text-align: justify;}

blockquote h2{
color: #9f455b;
font-weight: bold;
text-shadow: 1px 1px 2px rgba(255, 255, 255, 1);
}

blockquote img.alignleft{
float: left;
display: inline-block;
padding: 5px;
}

blockquote::before{
content: '';
}

blockquote ul, #jumplist{ 
display: inline-block;
margin-bottom: 0px;
}

blockquote ul li, #jumplist li{
list-style: none;
display: inline-block;
float: left;
padding: 12px 5px;
}



.site-title, .entry-title, .widgettitle {
font-family: 'Sacramento', cursive;
text-transform: none;
color: #84AF4F;
}

.entry-comments h3, .comment-respond h3{
text-transform: none;
}


.entry-title a{
color: #84AF4F;
}

.entry-title{
font-size: 34px;
font-size: 2.267em;
}

h4.widgettitle{
font-family: 'Playfair Display', serif;
}

ul#menu-bottom {
background-color: #f8cb7a;
}


.menu-secondary{
border-bottom: none;
border-top: 1px solid #777;
}
.genesis-nav-menu {
border-bottom: none;
border-top: none;
}

.genesis-nav-menu .menu-item{
font-weight: 14px;
font-weight: 0.933em;
}


.entry-meta, .post-info, .post-meta,input, select, textarea,.site-footer{
font-size: 12px;
font-size: .800em;
}

@media only screen and (max-width: 1139px){
	.genesis-nav-menu a, .genesis-nav-menu > .first > a, .genesis-nav-menu > .last > a {
		padding: 12px;
	}
}
